none
.net 2.0 framework will not install RRS feed

  • General discussion

  • After updating the drivers for my video card I was prompted to install .net 2.0. I'm not sure why I need it but it won't install.

     

    When I run dotnetfx.exe I get an error message: "Extracting file failed. It is most likely caused by low memory (low disk space for swapping file) or corrupted Cabinet file."

     

    I've downloaded it multiple times and get the same message when I run the executable.

     

    I have nearly 2GB of available memory and 198GB of disk space with a paging file size of 4090MB. WinXP SP2  

     

    Any ideas? 

    Thursday, November 22, 2007 1:26 AM

All replies